@media only screen and ( max-width:1700px) {

}

@media only screen and ( max-width:1680px) {
#worcester-full { background-size:200% auto; background-position:left 0 bottom 0;}
.call-to-action { width:26%; margin:0 auto;}
}

@media only screen and ( max-width:1400px) {

}

@media only screen and ( max-width:1350px) {

}

@media only screen and ( max-width:1200px) {
.wrapper { width:90%; margin:0 6%;}
#header .menu a,#header .wsmenu-list li a:hover,#header .wsmenu-list li a.active { color:#fff; border-bottom:0px;}

#header-top { padding:7px 0;}
.header-top-right { float: left; text-align: left; width: 30%;}
.header-top-right p { line-height:22px;}

#content,#content2 { margin:30px 0;}

.areas-we-cover-services {margin: 20px 0 0;}
.areas-we-cover-left { width:10%;}
.areas-we-cover-right { width:90%;}


.footer1 { width:38%;}
.footer2 { width:38%;}
.footer3 { width:20%;}
.footer3 h2 { font-size:25px;}

#why-choose { margin:0px; text-align:center;
background:
linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),
url('../images/why-choose-background.png'); 
background-repeat:no-repeat,no-repeat; 
background-position:left 0% bottom 0,left 50% bottom 0;
background-size:100% 100%, auto auto;}
.why-choose { width:100%;}
.why-choose h2 {color:#fff;}
.why-choose h3 {color:#fff;}
.why-choose p { color:#fff;}

.contact-right p br { display:none;}

}

@media only screen and ( max-width:1000px) {
.logo img { width:80%;}

#our-services-include { padding:30px 0;}

.gas-safe { width:100%;}
#gas-safe { background:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url('../images/gas-safe-background.jpg'); background-color:#000; background-repeat:no-repeat; background-position: right 25% top 0%;background-size:auto 100%;}

#worcester-full { background-size:400% auto;}
#worcester-full h2 { font-size:22px; line-height:26px; padding-bottom:15px;}
#worcester-full p { font-size:16px; line-height:22px;}

}

@media only screen and ( max-width:900px) {
.footer1 { width:42%;}
.footer2 { width:35%;}
}

@media only screen and ( max-width:800px) {
.footer1 { width:44%;}
.footer2 { width:32%;}
.footer3 { width:22%;}

}

@media only screen and ( max-width:768px) {
p,.row1-left p,.row2-left p,.row3-left p,.label label,#worcester-full p { font-size:16px; line-height:26px;font-family:'Montserrat Light'; padding:6px 0;}
.field .input { line-height:20px;}
h2 {font-size:28px;line-height: 35px;}
h3,.worcester-left h3, .worcester-right h3 {font-size:17px;line-height:25px;}
.header-top-right { width:auto; float:none;}
.header-phone h2 { font-size:25px; line-height:30px;}

#content,#areas-we-cover,#content2,#worcester,#worcester2,#footer { text-align:center;}

.row-left,.row-right,.row2-left,.row2-right,.row3-left,.row3-right,
.worcester-left,.worcester-right,.contact-left,.contact-right,
.footer1,.footer2,.footer3{float:none; display:inline-block; width:100%;}

.home-box li { float:none; display:inline-block; width:32%;}

.contact-left { margin-bottom:5%;}
.footer2 { margin:2% 0;}

.areas-we-cover-left,.areas-we-cover-right {float:none; display:inline-block; width:100%; margin:0px; padding:0px;}


#our-services-include p { font-size:20px;}
#our-services-include { background-size:200% auto;}
#our-services-include { padding:25px 0 50px;}
.services-left,.services-right { width:100%; text-align:left;} 

#gas-safe { margin:0px;}

#our-services-include { padding: 20px 0 10px;}

#worcester-full { background-size:550% auto;background-position: right 60% bottom 0;}
#worcester-full h2 { font-size: 20px; line-height: 26px;}
.areas-we-cover h2,.accreditations h2 {font-size:28px; margin:15px 0 0;}
#our-services-include h2 { font-size:24px; padding:0 0 10px;}


.contact-add h3 {font-size: 26px;line-height: 35px; padding-bottom:20px;}

#footer,#areas-we-cover { padding:40px 0;}
#accreditations-logo { margin:10px 0;}
#copy-right p { font-size:15px;}
#copy-right p span { font-size:22px;}

}

@media only screen and ( max-width:640px) {
.wrapper { width:86%; margin:0 8%;}


.our-services-include ul { -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2; overflow:hidden;}
.find-btn  { margin:0 0 8%;}


#gas-safe {background-position: right 37% top 0}
.gas-safe h2 { font-size:22px;}

#worcester-full { background-size:1000% auto;background-position: right 60% bottom 0;}
.heating-services-left,.heating-services-right { float:none; display: inline-block; width:100%;}
.heating-services { margin:15px 0 20px;}
ul.services1{ margin:0px;}


}

@media only screen and ( max-width:540px) {
.header-phone h2 { font-size: 20px; line-height:26px; padding-bottom:20px;}
.our-services-btn { margin:10% 0 0;}

.gas-safe p { font-size:15px;}
.home-box li {width:48%;}

.find-btn a,.find-btn a:hover {padding: 10px 50px 10px 20px;font-size: 18px;background-position: top 10px right 10px;}
}

@media only screen and ( max-width:460px) {
h2 {font-size:24px;line-height: 30px;}
h3,.areas-we-cover-right h3,.worcester-left h3, .worcester-right h3 {font-size:15px;line-height:22px;}

.our-services-include ul  { -webkit-column-count: 1; /* Chrome, Safari, Opera */  -moz-column-count: 1; /* Firefox */  column-count: 1; overflow:hidden;}
.find-btn  { margin:0 0 10%;}

#worcester-full { background-size:1600% auto;background-position: right 50% bottom 0;}

.accreditations-logo li:first-child img { width:90%;}

.call-to-action { width:50%;}
}

@media only screen and ( max-width:390px) {
.header-right { margin:3% 0 0 0;}
.header-phone h2 { font-size: 17px; line-height:24px; padding-bottom:10px;}

.home-box li {width:90%;}
}

@media only screen and ( max-width:330px) {
.header-phone h2 { font-size: 15px; line-height:20px; padding-bottom:10px;}
}
















